update-pciids(8)

NAME
update-pciids - download new version of the PCI ID list

SYNOPSIS
update-pciids [-q]

DESCRIPTION
update-pciids fetches the current version of the pci.ids file from the primary distribution site and installs it. This utility requires curl, wget or lynx to be installed. If gzip or bzip2 are available, it automatically downloads the compressed version of the list.

OPTIONS

-q  Be quiet and do not report anything except errors.

FILES

@IDSDIR@/@PCI_IDS@
    Here we install the new list.

SEE ALSO
lspci(8), pci.ids(5), curl(1), wget(1), lynx(1), gzip(1), bzip2(1)

AUTHOR
The PCI Utilities are maintained by Martin Mares <mj@ucw.cz>.